#pragma once
#include "EntityState.h"
extern const int CS_PuppyFishSTATENAME_STAND;
class CS_PuppyFishStand :
    public EntityState
{
public:
    CS_PuppyFishStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

